.hero-marquee {
    display: flex !important;
    justify-content: center;
    align-items: stretch;
}
.hero-marquee-inner {
    display: flex !important;
    flex-direction: column;
    justify-content: center;
}
.QuestionNode__checkbox-label {
    font-family: 'YahooSansRegular';
    font-weight: normal;
    font-size: .9rem;
}